
#leftcontent {
  position: relative;
  left: 10px;
  top: 0px;
  width: 117px;
  background: white;    
}
  
ul#sidenav {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 116px; /* Width of Menu Items */
  }
  

  
ul#sidenav li ul {
  position: absolute;
  left: 116px; /* Set 1px less than menu width */
  top: 0;
  display: none; /* hide submenus */
  margin: 0;
  padding: 0;
  list-style: none;
  width: 150px;
  border-bottom: 1px solid #ccc;
}

ul#sidenav li a { /* Styles for Menu Items */
  display: block;
  text-decoration: none;
  color: white; 
  background: #69f;  /* IE6 Bug */
  padding: 5px;
}

ul#sidenav li a:hover,
ul#sidenav li a:focus { /* Hover Styles */
  color: white; 
  background: #36c; 
} 
    
ul#sidenav li ul li a { /* Sub Menu Styles */
  padding: 2px 5px;
  color: #69f;
  background: white;
  border: 1px solid #ccc;
  border-bottom: 0;
} 

ul#sidenav li:hover ul, 
ul#sidenav li:focus ul, 
ul#sidenav li.over ul {
  display: block; /* display submenu on mouseover */
}

ul#sidenav li#image {
  background-color: #69f;
  background-image: url(images/menu_bottom.gif);
  background-position: bottom left;
  background-repeat: no-repeat;
  padding: 0;
  height: 10px;
}

#centercontent {
  background: white;
  border: none;
  padding: 0;
}

#rightcontent {
  position: absolute;
  right: 0px;
  top: 160px;
  width: 180px;
  background: white;
  border: none;
}

#header h1 {
  font-size: 1.5em;
  padding: 10px 10px 0px 10px;
  margin: 0px;
}

#topnav {
  position: absolute;
  top: 18px; 
  right: 0;
}

ul#topnav {
  margin-top: -20px;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
  display: block;
}

ul#topnav li {
  float: right;
  font-family:  'Open Sans', sans-serif ! important;
  font-size: 0.87em ! important;
  font-weight: bold;
  margin: 0;
  padding: 2px 1px 3px 1px;
  background-color: black;
  border-top: 1px solid #e0ede9;
  border-bottom: 1px solid #e0ede9;
}

ul#topnav li a {
  font-family:  'Open Sans', sans-serif ! important;
  font-size: 0.87em ! important;
}

#topnav a, 
#topnav a:link {
  margin: 0;
  padding: 3px 7px 3px;
  color: white;
  border-right: 1px solid #999;
  text-decoration: none;
}

#topnav a:hover {
  color: #C1D2FF;
  background-color: black;
  text-decoration: underline;
}
    
ul { 
  list-style: none;
}

p,
h1 {
  margin:0px 0px 10px 5px;
}

/*text styles - took out most*/

ul,
td,
p,
li,
dl,
dt,
dd { 
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

p.indent { 
  margin:  0 0 7px 35px 
}

HTML {

        MARGIN-BOTTOM: 1px; HEIGHT: 100%

}

BODY {

        MARGIN: 0px; HEIGHT: 100%

}

#page_bg {

        PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 1px; BACKGROUND: #b6baba; HEIGHT: 100%; PADDING-TOP: 0px

}

#page_bg_tr
{
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 1px;
    height: 100%;
    padding-top: 0px;
    background-image: url('images/background.png');
}

#cssmenu ul { margin: 0; padding: 0;}
#cssmenu li { margin: 0; padding: 0;}
#cssmenu a { margin: 0; padding: 0;}
#cssmenu ul {list-style: none;}
#cssmenu a {text-decoration: none;}
#cssmenu {position: relative; height: 35px; background-color: rgb(211,211,211); box-shadow: 0px 2px 3px rgba(0,0,0,.4);behavior: url(/PIE/PIE.php);}


#cssmenu > ul > li {
    float: left;
    margin-left: 15px;
    position: relative;
}

#cssmenu > ul > li > a {
    color: rgb(85,85,85);
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 35px;
    padding: 15px 20px;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
}

#cssmenu > ul > li > a:hover {color: rgb(24,118,219); }


#cssmenu > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        
}

#cssmenu > ul > li:hover > ul {
    opacity: 1;
    top: 32px;
    visibility: visible;
}

#cssmenu > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent rgb(250,250,250) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}

#cssmenu > ul ul > li { position: relative;}

#cssmenu ul ul a{
    color: rgb(50,50,50);
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    background-color: rgb(250,250,250);
    padding: 5px 8px 7px 16px;
    display: block;
-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
}

#cssmenu ul ul a:hover {background-color: rgb(240,240,240);}


#cssmenu ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 206px;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    width: 160px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        
}


#cssmenu ul ul > li:hover > ul { opacity: 1; left: 196px; visibility: visible;}


#cssmenu ul ul a:hover{
    background-color: rgb(24,118,219);
    color: rgb(240,240,240);
}
